Jump to content
Nascoli

I Need Help ERROR SKIN

Recommended Posts

Hello guys! I am not a PHP expert, and am facing a difficulty. When I change SKIN I get the message below. I'm doing tests direct on my domain server. Somehow, PHPVMS is using my DRIVE E: local.

 

PHP Notice: The template file "E:\home\nascoli\fly2.com.br\Web\phpvms\\lib\skins\deepBlue\header.tpl" doesn't exist in E:\home\nascoli\fly2.com.br\Web\phpvms\core\classes\TemplateSet.class.php on line 248 PHP Notice: The template file "E:\home\nascoli\fly2.com.br\Web\phpvms\\lib\skins\deepBlue\footer.tpl" doesn't exist in E:\home\nascoli\fly2.com.br\Web\phpvms\core\classes\TemplateSet.class.php on line 248

Share this post


Link to post
Share on other sites
2 hours ago, Nascoli said:

Hello guys! I am not a PHP expert, and am facing a difficulty. When I change SKIN I get the message below. I'm doing tests direct on my domain server. Somehow, PHPVMS is using my DRIVE E: local.

 

PHP Notice: The template file "E:\home\nascoli\fly2.com.br\Web\phpvms\\lib\skins\deepBlue\header.tpl" doesn't exist in E:\home\nascoli\fly2.com.br\Web\phpvms\core\classes\TemplateSet.class.php on line 248 PHP Notice: The template file "E:\home\nascoli\fly2.com.br\Web\phpvms\\lib\skins\deepBlue\footer.tpl" doesn't exist in E:\home\nascoli\fly2.com.br\Web\phpvms\core\classes\TemplateSet.class.php on line 248

 

Share this post


Link to post
Share on other sites

Hey Guys!

I upgraded PHP to PHP5.6.30, but I still get the same error.

 

Notice: The template file "/home2/flycombr/public_html/phpvms//lib/skins/deepBlue/header.tpl" doesn't exist in /home2/flycombr/public_html/phpvms/core/classes/TemplateSet.class.php on line 248

Notice: The template file "/home2/flycombr/public_html/phpvms//lib/skins/deepBlue/footer.tpl" doesn't exist in /home2/flycombr/public_html/phpvms/core/classes/TemplateSet.class.php on line 248

Share this post


Link to post
Share on other sites
10 hours ago, shakamonkey88 said:

flyalaska is saying that you need to be running phpVMS 5.5.2 - he wasn't talking about your php version on your server.

Great! It´s does work now! Thank you!

 

 

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×